## libmarc-parser-xml-perl 0.03

=== debian/changelog ===
libmarc-parser-xml-perl (0.03-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 14:43:14 +0200

libmarc-parser-xml-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #995184).

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 17:54:47 +0200
