=== debian/control ===
Source: libmarc-parser-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-parser-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-parser-xml-perl.git
Homepage: https://metacpan.org/release/MARC-Parser-XML
Rules-Requires-Root: no

Package: libmarc-parser-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-libxml-perl
Description: parser for MARC XML records
 MARC::Parser::XML is a lightweight, fault tolerant parser for MARC XML
 records. Tags, indicators and subfield codes are not validated against the
 MARC standard. The resulting data structure is optimized for usage with the
 Catmandu data tool kit.
