=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Parser-XML   .*/MARC-Parser-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
